← Tabele
Wyczyść

Ireland

Ulster Senior Cup Group 1

#DrużynaPWDLPDPtsForma
1Ballynahinch RFC3300–15WWW
2City of Armagh RFC3201–9LWW
3Banbridge RFC3102–5WLL
4Dungannon RFC3003–0LLL

Źródło: Ulster Rugby · sprawdzono 14 paź, 17:50 · Forma: ostatnie pięć wyników, które mamy, najnowszy po prawej.

Mecze i wyniki →

Każda tabela to oficjalna klasyfikacja publikowana przez ligę, z punktami bonusowymi, karami i zasadami rozstrzygania remisów. BP pokazujemy tam, gdzie liga je publikuje; gdzie indziej są już w Pts.